
.normalbold {
font-size: 12pt;
line-height: 18px;

color: #ff9900;
}

#main ol, ul{
list-style:normal !important;
}

.whiskyleft{margin-right:30px; margin-bottom:30px;}
.whiskyflasche{width:260px; height:250px; border: 1px solid #e5e5e5; float:left;}

body {
font-family: Helvetica, Arial, sans-serif;
font-size: 12pt;
text-align:left;
color:#616161;
background-image: url(bg_img.jpg);
background-attachment: fixed;
    background-position: center; 
background-repeat: repeat-x;
}
body a {
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


body a:hover{
 color: #f58220 !important;
}
body p {
  margin-bottom: 20px;
}


.bild-left {
border: 2px #999999 solid;
padding: 2px;
float: left;
margin-right: 0.2cm;
margin-bottom: 0.2cm;
}

h4 {
  font-size: 20px;
}

h1 {
  font-size: 30px;
  line-height: 25pt;
}
h2 {
font-size: 20px;

margin-bottom:15px;
 }


.home-featured{
background-color:#ffffff;
line-height:18pt;
font-size: 10.5pt;
}

.widget-cols .cat-item a:hover {
  color: #f58220;
}


/* WIDGET COLS ------------------------------------------------------------*/
.widget-cols {
  margin-top: 60px;
  margin-bottom: 30px;
  font-size: 11px;
}
.widget-cols h4 {
	    color: #fff;
  margin-bottom: 10px;
  font-weight: normal;
  text-align: left;
  margin-left:5px;
}
.widget-cols > li {
  min-width: 140px;
  float: left;
  margin-right: 20px;
 text-align:left;
 line-height:14pt;
 list-style:none;
}

.cat-item{ list-style:none;}
.widget-cols > li.fourth-col {
  margin-right: 0px;
}

/* CAT ITEMS -----------------------------------------------*/
.widget-cols .cat-item a,
.widget-cols .page_item a {
  display: block;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding-bottom: 5px;
  margin-bottom: 5px;
  background: url(arrow-right.png) no-repeat 0px 0px;
  padding-left: 17px;
  font-size:10pt;
}
.widget-cols .cat-item a .post-counter,
.widget-cols .page_item a .post-counter {
  color: #f1f1f1;
}
.widget-cols .cat-item:last-child a,
.widget-cols .page_item:last-child a {
  border-bottom: none;
 
}



.wrapper {
max-width: 1080px;
margin: 0 auto;
position: relativee;
-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.33);
-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.33);
box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.33);
}

footer{
margin-top: -60px;
}



/*FOOTER*/
.spalten{
	padding-bottom:40px;
min-height:380px;
background: rgba(56,56,56,1);
background: -moz-linear-gradient(top, rgba(56,56,56,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 57%, rgba(17,17,17,1) 86%, rgba(43,43,43,1) 94%, rgba(17,17,17,1) 95%, rgba(28,28,28,1) 98%, rgba(19,19,19,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(56,56,56,1)), color-stop(12%, rgba(89,89,89,1)), color-stop(25%, rgba(102,102,102,1)), color-stop(57%, rgba(71,71,71,1)), color-stop(86%, rgba(17,17,17,1)), color-stop(94%, rgba(43,43,43,1)), color-stop(95%, rgba(17,17,17,1)), color-stop(98%, rgba(28,28,28,1)), color-stop(100%, rgba(19,19,19,1)));
background: -webkit-linear-gradient(top, rgba(56,56,56,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 57%, rgba(17,17,17,1) 86%, rgba(43,43,43,1) 94%, rgba(17,17,17,1) 95%, rgba(28,28,28,1) 98%, rgba(19,19,19,1) 100%);
background: -o-linear-gradient(top, rgba(56,56,56,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 57%, rgba(17,17,17,1) 86%, rgba(43,43,43,1) 94%, rgba(17,17,17,1) 95%, rgba(28,28,28,1) 98%, rgba(19,19,19,1) 100%);
background: -ms-linear-gradient(top, rgba(56,56,56,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 57%, rgba(17,17,17,1) 86%, rgba(43,43,43,1) 94%, rgba(17,17,17,1) 95%, rgba(28,28,28,1) 98%, rgba(19,19,19,1) 100%);
background: linear-gradient(to bottom, rgba(56,56,56,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 57%, rgba(17,17,17,1) 86%, rgba(43,43,43,1) 94%, rgba(17,17,17,1) 95%, rgba(28,28,28,1) 98%, rgba(19,19,19,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#131313', GradientType=0 );

}



/* BG STYLE NAVVAR */ 
#navbar{ background: rgba(76,76,76,1);
background: -moz-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(10,10,10,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(76,76,76,1)), color-stop(12%, rgba(89,89,89,1)), color-stop(25%, rgba(102,102,102,1)), color-stop(100%, rgba(10,10,10,1)));
background: -webkit-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(10,10,10,1) 100%);
background: -o-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(10,10,10,1) 100%);
background: -ms-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(10,10,10,1) 100%);
background: linear-gradient(to bottom, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(10,10,10,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#0a0a0a', GradientType=0 );
}




body{background:#555; background-image:url(bg.jpg);}

.logo{position:relative;z-index:123;padding:10px;font:18px verdana;color:#6DDB07;float:left;width:15%}
.logo a{color:#6DDB07;}


@media screen and (max-width:1000px){
.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.logo2{display:none}

}


#whiskymax_logo{height:52px; margin-top:-4px; position:absolute; right:50px;}









@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) { 

.whisky_buttons {    clear: left;}
#whiskymax_logo{height:46px; margin-top:-2px; position:absolute; left:10px;}
#whiskymax_logo img{ height:60px; }


	.widget-cols > li { float:none; margin-bottom:30px; margin: 0 auto 0 auto;}
	body{ background-image: none;}
	.spalten { background-image: none; background-color:#2f2f2f;}
	.copyright{ margin-top:40px; padding-top:40px;}
	.left_content{ margin-right:0px !important;}

	body p {
		margin-bottom: 10px;
		margin-top:0px;
			line-height: 16pt;
	}
	


}




@media only screen 
and (min-device-width : 668px) 
and (max-device-width : 1020px) { 

#whiskymax_logo{height:46px; margin-top:-2px; position:absolute; right:20px;}
#whiskymax_logo img{ height:50px; }


	.wrapper {
	width: 100%; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;
	padding-left:0px;
	}

	.widget-block{ padding-left:0px !important;}

	.main-slider-content{
		width: 100%;
		height: auto;
		
	}
	


	.marken{display:none;}

	.widget-cols > li { float:left; margin-bottom:30px; display:block;}
	body{ background-image: none;}
	.spalten { background-image: none; background-color:#2f2f2f;}
	.copyright{ margin-top:40px; padding-top:40px;}
	.left_content{ margin-right:20px !important;}

	body p {
		margin-bottom: 10px;
		margin-top:0px;
			line-height: 16pt;
	}

}


 /* iPad in landscape*/
@media only screen 
and (device-height : 768px) 
and (device-width : 1024px) 
and (orientation : landscape) {
#whiskymax_logo{height:46px; margin-top:-4px; position:absolute; right:10px;}
#whiskymax_logo img{ height:56px; }
}


 /* iPad portrait*/
@media only screen 
and (device-width : 768px) 
and (device-height : 1024px) 
and (orientation : portrait) { 
#whiskymax_logo{height:46px; margin-top:4px; position:absolute; right:60px;}
#whiskymax_logo img{ height:100%; }
}


/* basic styling TABLES */
table {
	width: 100%;
}

tr:nth-child(odd) {
  
}

td {
	padding: 0.25em 0.5em;
}

@media (max-width: 110px) {
	table,
	thead, 
	tbody, 
	th, 
	td, 
	tr {
		display: block;
		overflow: hidden;
	}
	
	thead {
		tr {
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
	}
	
	tr:nth-child(odd) {
		td {
			border-bottom: 1px solid #aaa;
		}
	}
	
	td {
  	display: flex;
	    width: 100%;
		border-bottom: 0px solid #ccc;
		
		&:before { content: attr(data-label)": ";
			flex: 0 0 5em;
			font-weight: bold;
			margin-right: 1em;
			margin-bottom: 0.25em;
		}
	}
}





.button_event { background-color:#f58220; padding:5px; margin:10px;margin-left:0px;   }
.button_event a{ color:#fff !important; padding:10px !important; margin:10px;    }
